Prev |  |

# FcConfigParseAndLoad

## Name

FcConfigParseAndLoad -- load a configuration file

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigParseAndLoad`(FcConfig *config, const FcChar8 *file);`

## Description

Walks the configuration in 'file' and constructs the internal representation in 'config'. Any include files referenced from within 'file' will be loaded with FcConfigLoad and also parsed. If 'complain' is FcFalse, no warning will be displayed if 'file' does not exist.

## Version

Fontconfig version 2.4.2

Prev | Home |
FcConfigFilename | Up |